LOADING...
Faça login e
comente
Usuário ou Email
Senha
Esqueceu sua senha?
Ou
Registrar e
publicar
Você está quase pronto! Agora definir o seu nome de usuário e senha.
Usuário
Email
Senha
Senha
Registre-se
Resultados de 1 a 12 de 12
  1. #1
    Membro Senior
    Membro desde
    Apr 2013
    Posts
    160,115

    WhatsApp deixará de funcionar nos iOS 10 e 11 em futura atualização

    Usuários tem até dia 24 de outubro para atualizarem seus aparelhos; iPhone 5 e 5C devem ser afetados.

    Clique aqui para ler a notícia completa.


  2. #2
    Junior Member
    Membro desde
    Feb 2016
    Posts
    388
    Por isso que o IOS tem que ser atualizado mesmo, o suporte para essas versões %u201Cantigas%u201D acaba muito rápido.

  3. #3
    Membro Senior
    Membro desde
    Aug 2019
    Posts
    670
    O Android dura muito mais tempo.

  4. #4
    Membro Senior
    Membro desde
    Jul 2020
    Posts
    196
    Quem tá de boa é o 6s recebeu atualização até demais

  5. #5
    Membro Senior Danidemolidor's Avatar
    Membro desde
    Jun 2018
    Posts
    1,698
    Enquanto isso Galaxy S1 é compatível com qualquer aplicativo atual

  6. #6
    Junior Member Tijolo's Avatar
    Membro desde
    Nov 2020
    Posts
    877
    É por isso que eu prefiro o android, os aplicativos funcionam em versões antigas do android por muitos anos.

  7. #7
    Membro Leonardo_Mitchell's Avatar
    Membro desde
    May 2020
    Localização
    Rio de Janeiro
    Posts
    50
    Nossa mas já? Que rápido

  8. #8
    Membro Senior heybob's Avatar
    Membro desde
    Nov 2017
    Posts
    922
    Nossa

  9. #9
    Junior Member N_ck_Dois's Avatar
    Membro desde
    May 2022
    Posts
    1
    Adicionaram o IOS 11 só de sacanagem, todo ano o requerimento era uma versão de IOS, agora querem
    Subir duas, claramente o 5 ainda suporta muito bem, iphone 5 de 2012 é muito guerreiro.
    Ano que vem deve continuar o requerimento de IOS 12 ou esperam dois anos pra subir o requerimento.

  10. #10
    Membro Senior Diego_Sales's Avatar
    Membro desde
    Feb 2017
    Posts
    2,436
    Quote Originally Posted by Danidemolidor View Post
    Enquanto isso Galaxy S1 é compatível com qualquer aplicativo atual
    Kkkkk detalhe é que precisa atualizar o play services, mas depois que faz isso fica mais devagar que tartaruga em camera lenta.

  11. #11
    Membro Senior Diego_Sales's Avatar
    Membro desde
    Feb 2017
    Posts
    2,436
    Quote Originally Posted by Danidemolidor View Post
    Enquanto isso Galaxy S1 é compatível com qualquer aplicativo atual
    Mentiroso. S1 parou no Android 2.3 gingerbread . E se for para botar custom ROM e personalizações na equação, nos iPhones antigos também é possível através do Jailbreak.

  12. #12
    Membro Senior TheShihoChan's Avatar
    Membro desde
    May 2014
    Posts
    1,367
    Tudo para forçar nego a comprar todos os anos um iPhone novo... %uD83E%uDD23%uD83E%uDD23%uD83E%uDD23